@media(min-width: 1400px) { 
	.elementor-section.elementor-section-boxed > .elementor-container { max-width: 1350px; }
}
@media(min-width: 1681px) { 
	.elementor-section.elementor-section-boxed > .elementor-container { max-width: 1300px; }
}
@media (max-width: 1680px) and (min-width: 1441px) { }
@media (max-width: 1440px) and (min-width: 1370px) { }
@media (max-width: 1369px) and (min-width: 1281px) { 
	.elementor-section.elementor-section-boxed > .elementor-container { max-width: 1250px; }
} 
@media (max-width: 1280px) and (min-width: 1101px) { }
@media (max-width: 1100px) and (min-width: 992px) { 
	h3 { font-size: 35px!important; }
}
@media(max-width: 991px) and (min-width: 700px) { 
	h3 { font-size: 35px!important; }
}
@media (max-width: 699px) { 
	.hero-slider br { display: block; }
	br { display: none; }
	h3 { font-size: 35px!important; }
	p, .elementor-widget-text-editor { font-size: 16px!important; }
	.hero-slider .swiper .elementor-swiper-button { top: 93%!important; }
	.hero-slider .sub-head { font-size: 16px;}
	.mobile-menu .elementor-nav-menu .sub-arrow { 
		position: absolute;
		right: 15px;
		width: 100%;
		justify-content: end;
		z-index: 99;
	}
}